/* COMMON STYLING */

:root {
  --main-color: #53507e;
  --accent-color: #7770f9;

  --gray-main: #555;
}

/* CARD */
.om-card-2 {
  padding: 1.6rem;
  border: 1px solid #fbfaff;
  box-shadow: inset 0rem 0.2rem 1rem 0.1rem #efeefd;
  height: 100%;
  transition: 0.3s all;

  & i {
    color: var(--main-color);
    font-size: 2rem;
    margin-bottom: 1.4rem;
  }

  &:hover {
    box-shadow: inset -0.5rem -0.5rem 2rem #efeefd;
  }
}

.om-card-3 {
  padding: 1.6rem;
  border: 1px solid #fbfaff;
  box-shadow: 0rem 0.2rem 1rem 0.1rem #efeefd;
  border-radius: 80px;
  display: grid;
  grid-template-columns: 0.5fr 2fr;

  align-items: center;

  width: 100%;
  height: 8rem;

  transition: 0.3s all;

  & i {
    color: var(--main-color);
    font-size: 2rem;
  }

  & > .heading-3 {
    font-size: 1.2rem;
    padding: 0 !important;
    margin: 0 !important;
  }

  &:hover {
    box-shadow: -0.2rem -0.2rem 1rem 0.1rem #efeefd;
  }
}

.accent-box {
  background-color: #efeefd;
  color: var(--accent-color);
  border-radius: 100px;
  padding: 0.8rem 1.2rem;
  margin-bottom: 1.1rem !important;
  display: inline-block;
  text-transform: uppercase;
}

.section-para {
  font-size: 1.2rem;
  line-height: 1.5;
  color: var(--gray-main);
}

.heading-1 {
  line-height: 1.2;
  font-weight: 600;
  letter-spacing: 0.8px;
  margin-bottom: 2rem !important;
  color: var(--main-color);
  font-size: 3.4rem;
}

.heading-2 {
  line-height: 1.2;
  font-weight: 600;
  letter-spacing: 0.8px;
  margin-bottom: 1.5rem;
  color: var(--main-color);
  font-size: 2rem;
}

.heading-3 {
  line-height: 1.2;
  font-weight: 600;
  letter-spacing: 0.5px;
  margin-bottom: 1.8rem !important;
  color: var(--main-color);
  font-size: 1.4rem;
}

.section-subheading {
  line-height: 1.2;
  font-weight: 700;
  letter-spacing: 0.8px;
  margin-bottom: 1rem;
  color: #d74a39 !important;
  font-size: 1rem;
}

.accent-heading {
  background-color: #efeefd;
  display: inline-block;
  padding: 0.7rem 1.1rem;
  border-radius: 100px;
  font-size: 0.9rem;
  font-weight: 700;
  letter-spacing: 1px;
  color: var(--accent-color);
}

.accent-text {
  color: var(--accent-color);
}

.section-text {
  font-weight: 600;
  letter-spacing: 1.1px;
  margin-bottom: 1.6rem !important;
  font-size: 1.2rem;
  line-height: 1.4;
  color: #555;
}

.heading-dark {
  color: #1d1540 !important;
}

/* BUTTON STYLING */
.om-button {
  display: inline-block;
  position: relative;
  padding: 0.8rem 1.2rem;
  color: #1d1540;
  color: #f0f0f0 !important;
  font-weight: bold;
  text-transform: uppercase;
  text-decoration: none;
  background: var(--accent-color);
  box-shadow: 0.2rem 0.2rem 0.8rem 0.05rem var(--accent-color);

  border-radius: 100px;

  transition: 0.4s all;

  &:hover,
  &:active {
    color: #fff;
    background-color: #6b65e0;

    box-shadow: -0.2rem -0.2rem 0.8rem 0.05rem var(--accent-color);
  }
}

/* SECTIONS BACKGROUND COLOR */
#explore-features-section,
#student-benefits-section,
#our-network-section,
footer {
  background-color: #fbfaff;
}

/* SECTION WISE STYLING */

/* HERO SECTION */

.hero-text-container {
  opacity: 0;
  filter: blur(10px);
  transform: translateX(-150%);
  transition: all 300ms;
}

.hero-text-show {
  opacity: 1;
  filter: blur(0);
  transform: translateX(0);
}

.hero-image-box {
  opacity: 0;
  filter: blur(10px);
  transform: translateX(150%);
  transition: all 300ms ease-out;
}

.hero-image-box-show {
  opacity: 1;
  filter: blur(0);
  transform: translateX(0);
}

/* OUR FEATURES SECTION */
.fade__1 {
  opacity: 0;

  transform: translateY(50px);

  transition: 1.2s all;
}

.fade-show__1 {
  opacity: 1;
  transform: translateY(0px);
}

/* INSTITUTE BENEFIT SECTION  */
